body {
	background-image:url(images/background.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#2f6083;
	margin: 0;
	padding:0;

}

#header {
	width: 100%;
	height: 150px;
background: #2f6083; /* Old browsers */

background: -moz-linear-gradient(top,  #2f6083 0%, #11345a 77%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f6083), color-stop(77%,#11345a)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #2f6083 0%,#11345a 77%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #2f6083 0%,#11345a 77%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #2f6083 0%,#11345a 77%); /* IE10+ */

background: linear-gradient(to bottom,  #2f6083 0%,#11345a 77%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f6083', endColorstr='#11345a',GradientType=0 ); /* IE6-9 */



	position:fixed;
	top:0;
	z-index:50;
		
}
.logo {
	background-image:url(../images/logo.png);
	height:140px;
	width:140px;
	position:relative;
	margin:auto;
	margin-left: 50px;
	z-index:500;
	background:url(../images/logo.png);
	float:left;
}
#info {
	width: 400px;
	height: 150px;
	margin-top: 50px;

	float: right;
	color:#ffffff;
	font-size:42px;
	font-family: 'Playfair Display SC', serif;
	
}

#tabbed_box_1 {
	margin: 0px auto 0px auto;
	width:835px;
	margin-top:170px;
	margin-bottom:50px;
	z-index:0;
}
.tabbed_box h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	letter-spacing:-1px;
	margin-bottom:10px;
	
}
.tabbed_box h4 small {
	color:#c0decb;
	font-weight:normal;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	position:relative;
	top:-4px;
	left:6px;
	letter-spacing:0px;
	
}
.tabbed_area {
	border:1px solid #494e52;
	background-color:#8baaab;
	padding:8px;	
	-webkit-border-radius: 10px;
	-moz-border-radiuz: 10px;
	border-radius: 10px;
}

ul.tabs {
	margin:0px; padding:0px;
	margin-top:5px;
	margin-bottom:16px;
}
ul.tabs li {
	list-style:none;
	display:inline;
}
ul.tabs li a {
	background-color:#11345a;
	color:#ffffff;
	padding:8px 8px 8px 8px;
	text-decoration:none;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	border:1px solid #464c54;
	background-image:url(images/tab_off.jpg);
	background-repeat:repeat-x;	 
	background-position:bottom;
		-webkit-border-radius: 10px;
	-moz-border-radiuz: 10px;
	border-radius: 7px;
}
ul.tabs li a:hover {
	background-color:#2f343a;
	border-color:#2f343a;
}
ul.tabs li a.active {
	background-color:#ffffff;
	color:#282e32;
	border:1px solid #464c54; 
	border-bottom: 1px solid #ffffff;
	background-image:url(images/tab_on.jpg);
	background-repeat:repeat-x;
	background-position:top;	
}
.content {
	background-color:#ffffff;
	padding:10px;
	border:1px solid #464c54; 	
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(images/content_bottom.jpg);
	background-repeat:repeat-x;	 
	background-position:bottom;	
		-webkit-border-radius: 10px;
	-moz-border-radiuz: 10px;
	border-radius: 10px;
}
#content_2, #content_3, #content_4, #content_5, #content_6, #content_7, #content_8, #content_9, #content_10, #content_11, #content_12, #content_13, #content_14 { display:none; }

.content ul {
	margin:0px;
	padding:0px 20px 0px 20px;
}
.content ul li {
	list-style:none;
	border-bottom:1px solid #d6dde0;
	padding-top:15px;
	padding-bottom:15px;
	font-size:13px;
}
.content ul li:last-child {
	border-bottom:none;
}
.content ul li a {
	text-decoration:none;
	color:#3e4346;
}
.content ul li a small {
	color:#8b959c;
	font-size:9px;
	text-transform:uppercase;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	position:relative;
	left:4px;
	top:0px;
}
.content ul li a:hover {
	color:#a59c83;
}
.content ul li a:hover small {
	color:#baae8e;
}
#footer {
	width: 100%;
	height: 20px;
	padding:10px;
	background: #11345A;
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	font-family: 'Playfair Display SC', serif;
	bottom:0;
	position:fixed;
	clear:both;
	z-index:50;
		
}

#footer a:hover {
	color:#ffffff;
	text-decoration:none;
}
#footer a {
	color:#C0DECB;
	text-decoration:none;
}